#title-search {
  width: 100%;
  margin-top: 10px;
  padding: 0 15px;
}
.header_search{
  display: flex;
  justify-content: space-between;
}
.header_search__input-wrap input{
  background: #FFFFFF;
  border: 1px solid #CCCCCC;
  padding: 15px 15px 15px 60px;
  width: 100%;
  font-size: 16px;
  line-height: 19px;
  color: #0f0f0f;
}
.header_search__input-wrap{
  position: relative;
  display: block;
  width: 100%;
  /* margin-right: 20px; */
  z-index: 400;
}
.header_search__input-wrap svg{
  fill: rgba(0,0,0,0.3);
  position: absolute;
  left: 30px;
  top: calc(50% - 8px);
  transition: 0.3s;
}
.header_search__input-wrap input:focus + svg{
  /* fill: rgba(72,169,179,1); */
  fill: rgba(2, 132, 208,1);
}
/* .header_search__input-wrap:before {
  position: absolute;
  display: block;
  content: '';
  width: 0;
  height: 0;
  border-top: 51px solid #CCCCCC;
  border-right: 20px solid transparent;
  right: -20px;
  top: 0;
}
.header_search__input-wrap:after {
  position: absolute;
  display: block;
  content: '';
  width: 0;
  height: 0;
  border-top: 49px solid #fff;
  border-right: 19px solid transparent;
  right: -18px;
  top: 1px;
} */
.header_search button {
  text-align: center;
  border: none;
  cursor: pointer;
  background: linear-gradient(270deg, #0284D0 0%, #71B9E4 100%);
  padding: 10px 0;
  min-width: 160px;
  max-width: 160px;
  transform: skew(-20deg);
  margin-right: 10px;
  transition: background 0.2s linear;
  z-index: 400;
}
.header_search .menu-button{
  display: flex;
  justify-content: center;
  align-items: center;
  height: 100%;
  text-align: center;
  border: none;
  cursor: pointer;
  background: linear-gradient(270deg, #48A9B3 0%, #4CC3B4 100%);
  padding: 10px 0;
  min-width: 160px;
  max-width: 160px;
  transform: none;
  margin-right: 0px;
  position: relative;
  z-index: 200;
}
div.title-search-result {
  position: relative;
  top: 0;
  left: 0;
}
div.header_search__result {
  display: block;
  top: 0;
}
div.header_search__wrap {
	margin: 0 0 15px 0;
}
.header_search button span{
  display: inline-block;
  font-weight: 600;
  font-size: 16px;
  color: #FFFFFF;
  transform: skew(20deg);
}
.header_search button:hover{
  background: linear-gradient(270deg, #FFBA5C 0%, #FF882A 100%);
}
.header_search__result{
  display: none;
  position: absolute;
  background: #FFFFFF;
  border: 1px solid #CCCCCC;
  width: 100%;
  z-index: 99;
  box-shadow: 0px 4px 6px rgba(0, 0, 0, 0.06);
  top: 50px;
  padding: 0px 30px;
}
.header_search__result-word{
  padding-top: 16px;
  padding-bottom: 20px;
  border-bottom: 1px solid #EAEAEA;
}
.header_search__result-word li a{
  font-size: 16px;
  line-height: 19px;
  color: #0f0f0f;
}
.header_search__result-product li > span{
  font-size: 14px;
  line-height: 17px;
  color: #A4A4A4;
}
.header_search__result-product--info{
  display: flex;
  align-items: center;
  justify-content: space-between;
  margin-top: 10px;
}
.header_search__result-product--info a{
  font-size: 16px;
  line-height: 19px;
  color: #0f0f0f;
}
.header_search__result-word li a:hover{
  color: #48A9B3;
}
.header_search__result-product--info a:hover{
  color: #48A9B3;
}
.header_search__result-product--info span{
  font-size: 16px;
  font-weight: 600;
  line-height: 19px;
  color: #0f0f0f;
  margin-right: 25px;
}
.header_search__result-product--info > div > span {
  color: #acacac;
  font-weight: normal;
}
.header_search__result-product{
  padding-top: 16px;
  padding-bottom: 20px;
}
.header_search__input-wrap input::placeholder {
  color: #999!important;
}
